"CancelMessage" = "L'utilisateur a annulé l'opération.";
"FinishMessage" = "La désinstallation est terminée.";
"FinishMessageDetail" = "Les imprimantes sélectionnées ont bien été supprimées.";
"FinishMessageDetailAll" = "Toutes les imprimantes et tous les pilotes ont été supprimés.";
"NoPrinterSelected" = "Aucune imprimante n'est sélectionnée pour la suppression.";
"RemoveDriver" = "Supprimer tous les fichiers utilisés par tous les pilotes Kyocera.";
"RemoveDriver2" = "Supprimer tous les fichiers utilisés par tous les pilotes TA/UTAX.";
"RemoveDriver3" = "Supprimer tous les fichiers utilisés par tous les pilotes Olivetti.";
"ProceedMessage" = "Êtes-vous sûr de vouloir poursuivre?";

"Printers" = "Imprimantes";
"Printer" = "Imprimante";
"Uninstall" = "Désinstaller";
"Queue name:" = "Nom de file d'attente:";
"Model" = "Modèle:";
"Location" = "Emplacement:";
"Status" = "État:";
"Idle" = "Inactif";
"Stopped" = "Arrêté";
"Printing" = "Impression";
"n/a" = "n/a";
"No description" = "Aucune description";
"Uninstaller" = "Outil de désinstallation";
"Kind" = "Type:";

"OK" = "OK";
"Close" = "Fermer";
"Cancel" = "Annuler";
"Quit" = "Quitter";